Subject: [Depfis] llamado a concurso JTP ded. parcial LABORATORIOS SUPERIORES

From: [email-masked]
Date: Fri, 08 Aug 2014 10:27:15 -0300

EL Departamento de Física informa que a partir del Lunes 11 de agosto y
hasta el Lunes 25 de agosto de 2014 estará abierta la inscripción al
concurso  de Jefes de Trabajos Prácticos con dedicación parcial para
cubrir 5 cargos en el área LABORATORIOS SUPERIORES (Exp.503854/2014).

   La información correspondiente  se encuentra en la página web del
Departamento de Física

http://www.df.uba.ar/attachments/article/6907/llamadojtpdplabosup2014.pdf

   Saludos a todos
M. B. Ferraro, M. C. Ruiz de Azúa, D. C. Skigin
[email-masked]
   Secretaría Académica